uuid: 1fa4f1b5-7de5-4f81-9c00-64e7df98c266
langcode: es
status: true
dependencies:
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: lpVq_Qyojss-EfQ_LgUPkPSbXcUD9ojyNZgmUZP4d7I
id: bootstrap_barrio_secondary_local_tasks
theme: bootstrap_barrio
region: content
weight: -4
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Solapas secundarias'
  label_display: '0'
  provider: core
  primary: false
  secondary: true
visibility: {  }
